Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355805 - man page contains $Date$ instead of actual date
Summary: man page contains $Date$ instead of actual date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: python
Version: python27
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 2.4
Assignee: Python Maintainers
QA Contact: Branislav Náter
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 14:53 UTC by Branislav Náter
Modified: 2017-04-26 10:21 UTC (History)
6 users (show)

Fixed In Version: python27-python-2.7.13-1.el7 python27-python-2.7.13-1.el6
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1268310
Environment:
Last Closed: 2017-04-26 10:21:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1162 normal SHIPPED_LIVE Moderate: python27 security, bug fix, and enhancement update 2017-04-26 14:18:34 UTC

Comment 2 Tomas Orsava 2017-01-13 16:46:35 UTC
This is already fixed in Python 2.7.13 to which python27 was rebased in RHSCL-2.4.

Comment 5 Branislav Náter 2017-03-15 10:11:34 UTC
Verified on python27-python-2.7.13-3.el6 and python27-python-2.7.13-3.el7 packages.

$Date$ has been removed from man pages.

# man python | tail -n1
                             PYTHON(1)

Comment 7 errata-xmlrpc 2017-04-26 10:21:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1162


Note You need to log in before you can comment on or make changes to this bug.